
Präsidium der Piratenversammlung - Task / Tâche #7590

PV 2017.1 5.3.2017 in Olten

04 December 2016 17:38 - Atropos

Status: Closed Start date: 04 December 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Antragstext:

Beschluss zu Ort und Daten in #7367. Es geht jetzt eigentlich darum die Aufgaben zu verteilen.

Tasks

Einladungen bis 15.12.2017, Traktandenversand 2x DCE

Einladungen versenden per Email

Einladungen auf Piratenpartei.ch und partipirate.ch

Auf beiden Seiten Kalendereintrag erstellen (lassen)

Fristen kommunizieren

Traktanden rechtzeitig jeweils versenden

Übersetzungen DCE

Papierkram MBR

Verpflegung mit Bahnhofbuffet besprechen und so ABR

Restliche Materialorga (inkl. eigene Getränke) ABR

Koordination mit Piratenshop MBR

So haben wir uns die Aufgaben verteilt gemäss Beschluss der heutigen Sitzung.

History

#1 - 04 December 2016 17:41 - Atropos

- Target version changed from 885 to PV2017v1

#2 - 06 March 2017 10:38 - Atropos

- Target version deleted (PV2017v1)

#3 - 22 March 2017 21:28 - Atropos

- Status changed from New to Closed

wurde erfolgreich durchgeführt.
